Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Security - PHP Nuke
Author Message
Vchat20
Hangin' Around


Joined: Nov 27, 2004
Posts: 31

PostPosted: Sat Nov 27, 2004 12:13 am Reply with quote

After Reading all the threads and news posts about 7.6 being rediculously buggy, my question is this: is 7.5 safe enough to park at? so far its a default nuke install, chatservs patches, and sentinel 2.1.0 . and between of the site running great with no hacking, DDOS', etc. and Sentinel sending emails reguarding blocked access it all seems to be pretty scure, but i thought id ask you guys first.
 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Sat Dec 04, 2004 8:33 am Reply with quote

Upgrade to NukeSentinel 2.1.1 and make sure that you have Chat's latest 2.7 patches and you should be okay with either.
 
View user's profile Send private message
avatoria2000
New Member
New Member


Joined: Dec 24, 2004
Posts: 2

PostPosted: Fri Dec 24, 2004 4:39 pm Reply with quote

Hi.
I an newbie to PhP nuke and now I see it is more time consuming than building website from the scratch:)

I would like to ask one question.
I have 7.5 installed and then I installed Sentinel...
then I got info about patch and now I am confused because as I understand I should install patches first.

what can I do now?
Maybe I can only manually change something in few files or... throw everything away and start everything again...
My earlier version was hacked so I decided to do everything what is possible to make my web secure.
Those stupid hackers could take advantage of knowledge I will publish on that site (because it is about super memory improvement hehe).

So... can somebody help me with that please?

maybe I shoudl install patch and then reinstall sentinel again?
Please help me.
 
View user's profile Send private message
Raven
PostPosted: Sat Dec 25, 2004 10:09 pm Reply with quote

Just apply the patches and reapply the few code changes that NukeSentinel requires.
 
avatoria2000
PostPosted: Sun Dec 26, 2004 6:31 am Reply with quote

Thank you.
I just did it. I thought that I can just upload Sentinel and then reload files. It works and I hope it will make my site secure.

BTW about hackers- there are two sides of the same coin. First my service was hacked and I bacame angry- other side is that hackers did not destroy the whole content but only made a signature...and i caused me to make my site more secure...
After all good educational experience.

Thank you for suggestions Raven.
 
Raven
PostPosted: Sun Dec 26, 2004 8:21 am Reply with quote

Wink
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Security - PHP Nuke

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©